uuid: 899733e9-4165-4b75-affd-1a9bc88f0006
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.news_story_categories
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.news_story_categories
target_entity_type_id: taxonomy_term
target_bundle: news_story_categories
default_langcode: site_default
language_alterable: true
